{
	"319000831_0": "\"Alpha, this is Delta. Multiple Alca-Noise sighted to your niner. Distance 30000. Altitude 12000. Making contact.\"",
	"319000831_1": "\"Copy that.\"",
	"319000831_2": "\"Is it here?\"",
	"319000831_3": "\"Yeah. The escort has started made contact with multiple Alca-Noise to our north-northwest.\"",
	"319000831_4": "\"How much longer till we reach it?\"",
	"319000831_5": "\"Approximately 40 seconds.\"",
	"319000831_6": "\"All right. Let the escort keep up their covering fire while they retreat.\"",
	"319000831_7": "\"But then what's the point of having an escort plane?\"",
	"319000831_8": "\"Their guns won't have any effect. We need that plane to draw the Noise's attention to us for a bit.\"",
	"319000831_9": "\"But we'll get knocked out of the sky.\"",
	"319000831_10": "\"No need to worry. I'll deal with them. Now open the hatch.\"",
	"319000831_11": "\"...Roger that.\"",
	"319000831_12": "\"Croitzal ronzell gungnir zizzl...\"",
	"319000831_13": "\"So kind of them to give me another big warm welcome.\"",
	"319000831_14": "\"Sorry guys, but I'm kinda pressed for time.\"",
	"319000831_15": "\"So I'll just have to carve a path through!\"",
	"319000831_16": "\"—That's them out of the way.\"",
	"319000831_17": "\"Hey, how far is the enemy base?\"",
	"319000831_18": "\"Approximately 40 kilometers.\"",
	"319000831_19": "\"Then I'm getting off here. I'll be fine, so go ahead and turn back.\"",
	"319000831_20": "\"Roger that. Godspeed!\"",
	"319000831_21": "\"Thanks.\"",
	"319000831_22": "\"Okay! Geronimo!\"",
	"319000831_23": "\"Brrrrrr.\"",
	"319000831_24": "\"I thought the snow would cushion my fall, but I didn't realize I'd get buried that deep in.\"",
	"319000831_25": "\"How horrible would it be if I came all the way here and suffocated to death in the snow?\"",
	"319000831_26": "\"But damn, even with my Gear on it's freezing.\"",
	"319000831_27": "\"If I took off my Gear now, I'd surely freeze to death.\"",
	"319000831_28": "\"Still, I'm not about to use Brisingamen just to make a bonfire.\"",
	"319000831_29": "\"...Right, less talking, more doing. Time to head to the base.\"",
	"319000831_30": "\"Huh?!\"",
	"319000831_31": "\"Oh, wow. It's tough being internationally famous.\"",
	"319000831_32": "\"The minute I get here, I already have everyone wanting my autograph!\""
}